/*     1925645 : 이미지 (비율형)      */
.img_ratio__1925645__ {max-width:100%;vertical-align:top}
.img_ratio__1925645__ * {box-sizing:border-box}
.img_ratio__1925645__ a {display:block;vertical-align:top}
.img_ratio__1925645__ img {width:200%;vertical-align:top}

@media (min-width:768px){
	.img_ratio__1925645__ img {width:auto}
}

/*     1925695 : 이미지 (비율형)      */
.img_ratio__1925695__ {max-width:100%;vertical-align:top}
.img_ratio__1925695__ * {box-sizing:border-box}
.img_ratio__1925695__ a {display:block;vertical-align:top}
.img_ratio__1925695__ img {width:200%;vertical-align:top}

@media (min-width:768px){
	.img_ratio__1925695__ img {width:auto}
}

/*     1925705 : 이미지 (비율형)      */
.img_ratio__1925705__ {max-width:100%;vertical-align:top}
.img_ratio__1925705__ * {box-sizing:border-box}
.img_ratio__1925705__ a {display:block;vertical-align:top}
.img_ratio__1925705__ img {width:200%;vertical-align:top}

@media (min-width:768px){
	.img_ratio__1925705__ img {width:auto}
}

/*     1925715 : 이미지 (비율형)      */
.img_ratio__1925715__ {max-width:100%;vertical-align:top}
.img_ratio__1925715__ * {box-sizing:border-box}
.img_ratio__1925715__ a {display:block;vertical-align:top}
.img_ratio__1925715__ img {width:200%;vertical-align:top}

@media (min-width:768px){
	.img_ratio__1925715__ img {width:auto}
}

/*     1925755 : 이미지 (비율형)      */
.img_ratio__1925755__ {max-width:100%;vertical-align:top}
.img_ratio__1925755__ * {box-sizing:border-box}
.img_ratio__1925755__ a {display:block;vertical-align:top}
.img_ratio__1925755__ img {width:200%;vertical-align:top}

@media (min-width:768px){
	.img_ratio__1925755__ img {width:auto}
}

/*     1925775 : 이미지 (비율형)      */
.img_ratio__1925775__ {max-width:100%;vertical-align:top}
.img_ratio__1925775__ * {box-sizing:border-box}
.img_ratio__1925775__ a {display:block;vertical-align:top}
.img_ratio__1925775__ img {width:200%;vertical-align:top}

@media (min-width:768px){
	.img_ratio__1925775__ img {width:auto}
}

